<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kontrabas</title>
  <id>urn:book:fddb710c-4179-44aa-b0b0-a1440d8a30fe</id>
  <updated>2018-10-17T01:00:47Z</updated>
  <link href="./book_1690.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kontrabas" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Patrick%20Suskind/Kontrabas%20%281690%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Patrick%20Suskind/Kontrabas%20%281690%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Patrick%20Suskind/Kontrabas%20%281690%29/Kontrabas%20-%20Patrick%20Suskind.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="135 KB" />
  <author>
    <name>Patrick Süskind</name>
    <uri>../authors_0/authors_875_Page_1.xml</uri>
  </author>
  <published>2011-10-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Solaris</dcterms:publisher>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Na kontrabase u orkestru uglavnom niko ne obraća
    pažnju; ne postoje solo-delovi napisani za kontrabas
    već, u najboljem slučaju, dueti. U životu jednog
    muzičara kontrabas predstavlja ljubavnicu, prijatelja,
    neprijatelja, prepreku na putu koji je samom sebi zacrtao. Kroz
    portret jednog umetnika, Patrik Ziskind prikazuje običnog
    građanina, analizira društvo, stvara slepstik, komiku
    društvenog miljea. Putem monologa, ziskind smelo i
    odlučno beleži i najmanje međuljudske odnose</p>
  </content>
  <link href="../authors_0/authors_875_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Patrick Süskind" />
  <link href="http://www.goodreads.com/book/title/Kontrabas" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kontrabas" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kontrabas%20Patrick%20S%C3%BCskind" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kontrabas&amp;field-author=Patrick%20S%C3%BCskind" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Patrick%20S%C3%BCskind" type="text/html" rel="related" title="Patrick Süskind on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Patrick%20S%C3%BCskind" type="text/html" rel="related" title="Patrick Süskind on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/S%C3%BCskindPatrick" type="text/html" rel="related" title="Patrick Süskind on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Patrick%20S%C3%BCskind" type="text/html" rel="related" title="Patrick Süskind on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Patrick%20S%C3%BCskind" type="text/html" rel="related" title="Patrick Süskind on ISFDB" target="_blank" />
</entry>
